Ticket #1534 (closed task: fixed)

Opened 9 years ago

Last modified 9 years ago

AU携帯絵文字投稿機能対応コードの取り込み

Reported by: tejima Assigned to: ebihara
Priority: major Milestone: OpenPNE2.11.2
Component: pne-merge Version: 2.11.x
Keywords: Cc:

Description (Last modified by tejima)

http://trac.openpne.jp/changeset/4610

です。マージしました。 ライセンスや手順の確認で遅くなってしまいました。

  • @authorの整備
  • ソースコードのフォーマット
  • AU実機での検証

が必要です。

Change History

11/21/07 01:56:40 changed by tejima

  • description changed.

11/21/07 01:59:37 changed by tejima

  • component changed from pne-ktai to pne-merge.

12/26/07 09:59:04 changed by ebihara

  • type changed from enhancement to task.
  • summary changed from 【要検証】AU携帯絵文字投稿機能をTRUNKへ。http://trac.openpne.jp/changeset/4610 to r4610で取り込まれたAU携帯絵文字投稿機能を検証する.

12/26/07 11:07:09 changed by ebihara

  • owner changed from nobody to ebihara.
  • status changed from new to assigned.

やります。

12/26/07 11:44:37 changed by ebihara

r4847:4848でPEARコーディング規約に沿う形に修正しました。これから実機検証をしていきます。

コード中で以下がどうしていいかわからないので、ちょっと保留にしています。

12/26/07 15:17:21 changed by ebihara

  • summary changed from r4610で取り込まれたAU携帯絵文字投稿機能を検証する to AU携帯絵文字投稿機能対応コードの取り込み.

12/26/07 15:48:23 changed by ebihara

  • keywords set to 確認中.

12/28/07 12:03:25 changed by ogawa

  • keywords deleted.
  • status changed from assigned to closed.
  • resolution set to fixed.